<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/msc.lpro" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">行处理程序</Title>
	</Header>
	<ListValue ID="part.main"><Value>维修</Value>
		<Paragraph class="Default">此过程定义缺陷部件的维修。 行状态从<GUIRef href="/baanerp/ts/domains/msc.stat#free" role="option">自由</GUIRef>变为<GUIRef href="/baanerp/ts/domains/msc.stat#inprocess" role="option">处理中</GUIRef>时，将生成<Link href="/baanerp/ts/glossary/glossary#000385" role="glossary">工作单</Link>以对物料执行实际维修活动。</Paragraph>
	</ListValue>
	<ListValue ID="part.loan"><Value>借出</Value>
		<Paragraph class="Default">此过程定义必须作为借出部件发送给客户的物料。 收回借出物料的过程与此相同。 两者的区别在于<GUIRef href="/baanerp/ts/domains/mdm.dltp" role="optionlist">Delivery Type</GUIRef>的值。</Paragraph>
	</ListValue>
	<ListValue ID="part.delv"><Value>交货</Value>
		<Paragraph class="Default">此过程用于处理替换件或备件的销售。</Paragraph>
	</ListValue>
	<ListValue ID="part.recp"><Value>收货</Value>
		<Paragraph class="Default">此过程用于处理客户的退货，包括<Link href="/baanerp/ts/glossary/glossary#000356" role="glossary">报废</Link>部件。</Paragraph>
	</ListValue>
</OptionList>
